Package org.apache.tomcat.util.digester

## Interface DocumentProperties.Charset

All Known Implementing Classes:
  `WebXml`

Enclosing interface:
  DocumentProperties

    public static interface DocumentProperties.Charset

The character encoding used by the source XML document.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `setCharset​(Charset charset)`

### Method Detail

#### setCharset

    void setCharset​(Charset charset)